<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnExit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAzpJREFUOE9tkn9M
        1HUYx7+cgrAzuDtSD7hDjgOv3Ck/RPHOMgHndGhTNz11Axp/6NrK5CCVWZvKcqxRs/yxqYWCgOJEMMBf
        5BY/MgshTZrl6uBAPGlNJ3pC7eLV5/spXFmf7fnu+T6f9/P6PM/n+QQByrNr+kSXLdUU4owzai2KEqR4
        h/x93QO/fdkXqP3xP2IVMG5GjctaZl9R7Sty+zl9HL5pFdYG9TXcK97m/yB5ZY1xgsv6z5ynybbg1Qta
        Z6XeIW8lvF8CjfVw+wdht4TfAHtLYeM6OpLmDNomrnppHCIB0zTrLQ1m611PcjzDyzLg9Xw4chAeP4Lh
        YTi0HzZvwv/qEnqT4jkTM91n1KyzyPbVzzZ9WnW36Tnaog30LpjD2OmTcPwo3B0Enw8uniNQfpifU1+k
        VWiuxWjZGp5yQgLMGldC09TI0UsRwTSFKviqK0QcRvd9CJ6foNfD7xeaZcy7t4ymEIVLuhDOGiJGzUFr
        E5XFoUtyP4/QUKtRuJyeLIW+o0foiZuG/0oH/vZWbsZHM1R3ij/GxmhJtXNKaC9MVsiatPg1Za3Wuasi
        TOGQ6Obm21skoHORg/Ypk+lKstE128YX+jC+fsUh97rcmzkgtFWi2jVh83crq7SOnbtFWWUqYHuRFH2b
        4eRqTCTXEkx0WmO4EqWnS0DVdWOrm1Kh3RGskK117FIW6rNzKgWtSpR1NVOdDvxSWc712Cl8PyOWnhlm
        uk2R3Ksol3vtC9M5EKTwngA4dMvylKjoTfF1+ogn6iW2TQ3n15PVUvjoXCMP3G9wX9hw82cyNlRVwWVd
        KA2i5U/CJo1ERW+0yjEWxL587IYpnE5xWbfFqEZqKiEQkElyCX+k6hg99gQ6TM/zlWECbxrThejvd6Cf
        WWg6+8Ksfu9sCwOOFAJ5LlAh313/y05UEsh14UmzcyvRSG1c4oBhZmHsU4DqWJK3zGtJm9/HUifs3A7q
        7Af6YfAOtJyXsUDWXJrsKX2WpLfmqTn/Aqg/Osc75pLMnE+9RYUPaawTAI8AeKG5nv5C98OSjA3lOue7
        8uT/BYwHDdl7LJk5pevzCz4uzi/4qDgrt3SDYfke+faftT8BW7Bh3VQ8/uIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnEnter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAfRJREFUOE9j/P//PwNFAGQAKZhjMgMLsnqSNHPOZeCWKBM6KxjLvx1mCNEGcM5m4Bav
        ELiw9/qu/7Hzwv4z+TJsAXufGOdzTANqLhe4uPP6tv9R84P+O860+h842fM/oyvjJrgBIktZhUWWsJmi
        G8g7n4FbpJzv4vY7W/5HbQr8LzKP7b/4VO7/QsECd7k9WATABrBPZhCx6jd56zLJ/ifXfAZHmCGSa7l4
        JOsFL25/vPl/wpHQ/6rbRf8rLBb+z+rFdJvNjYET7AXRVk4xz36XN7vubv2/7tbK/6b9+t/EV7PbKG0V
        ZpNrFb+46tHS/1kXEv6bn9T4r79B6T+rD/MdNg8GDnggsgexLknbEvuv8mL+/8X35/6ff3/Gf41m5S+q
        tQqPFjyd+b/kduZ/zxuW/20PGf5nC2e+y5EGsRklFjj82fcYLFT5GX89+P/EJx3/pz3t+7/01fz/Nc8L
        /0c+9/rvc83+P3cSx13BmUwomlFigcmfcbfBRpWfcS/9/7e8r/jf8qnyf/rXiP9hQAMEcnjvau+VgTsb
        Z0JiCWHc67Df7Ef+v4T/Ff8z/6d+iPgvViR01/OWFYbNOBMSewTL7vDTfj8b35X/VypRuFP0LQWrzXhT
        Im881z7lBvmzc/5PwGkzwaSc/iOSlZhUSlRSxmcQAOrjXj4mrmrEAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="errReminder.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>